{
  "text": "front-end",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@aspnet/signalr": "^1.1.0",
    "@coreui/coreui": "^2.1.4",
    "@coreui/icons": "0.3.0",
    "@trendmicro/react-dropdown": "^1.3.0",
    "@trendmicro/react-sidenav": "^0.4.5",
    "@types/node": "^10.12.12",
    "@types/react": "^16.7.13",
    "@types/react-dom": "^16.0.11",
    "axios": "^0.18.0",
    "bootstrap": "^4.2.1",
    "coreui-react": "^1.0.7",
    "email-validator": "^2.0.4",
    "ensure-array": "latest",
    "font-awesome": "^4.7.0",
    "js-cookies": "^1.0.4",
    "node-sass": "^4.11.0",
    "react": "^16.6.3",
    "react-addons-update": "^15.6.2",
    "react-cookie": "^3.0.8",
    "react-cookies": "^0.1.0",
    "react-dom": "^16.6.3",
    "react-router": "^4.3.1",
    "react-router-dom": "latest",
    "react-s-alert": "^1.4.1",
    "react-scripts": "^2.1.1",
    "react-stylesheet": "^2.2.2",
    "react-validation": "^3.0.7",
    "reactstrap": "latest",
    "styled-components": "latest",
    "universal-cookie": "^3.0.7"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": [
    ">0.2%",
    "not dead",
    "not ie <= 11",
    "not op_mini all"
  ],
  "devDependencies": {
    "awesome-typescript-loader": "^5.2.1",
    "source-map-loader": "^0.2.4",
    "ts-loader": "^5.3.1",
    "typescript": "^3.2.2"
  }
}
